#!/bin/bash
#SBATCH --job-name=sm_13_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_13_13_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_13_13_ad.lp COBYLA 13
echo "Ended at: " 
date
